::ng-deep .content__maxim {
  padding: 15px;
  background: #fff;
  border-radius: 8px;

  .maxim__group {
    display: flex;
    align-items: center;
  }

  .sw__paging {
    text-align: center;
    margin-top: 5px;

    .swiper-pagination-bullet {
      width: 30px;
      height: 2px;
      border-radius: 0;
      background: #4E4B66;
      cursor: pointer;
    }
    .swiper-pagination-bullet-active {
      background: #141ED2;
    }
  }
}
@media screen and (max-width: 1880px) {
  ::ng-deep .content__maxim {
    padding: 8px;

    .maxim__group {
      font-size: 12px;
    }

    .sw__paging {
      line-height: 1;
    }
  }
}
@media screen and (max-width: 1556px) {
  ::ng-deep .content__maxim {
    padding: 8px;

    .maxim__group {
      font-size: 12px;
    }

    .sw__paging {
      line-height: 1;
    }
  }
}
@media screen and (max-width: 1440px) {
  ::ng-deep .content__maxim {
    padding: 8px;

    .maxim__group {
      font-size: 12px;
    }

    .sw__paging {
      line-height: 1;
    }
  }
}
